
.fixed-footer {
	position: relative;
	bottom : 0;
	width : 100%;

	footer {
		background-color: white;

		.logo {
			width : 60px;
		}
	}

	.inline-list {
		padding-top: 10px;
	}
}

.inline-list {
	padding-top: 10px;
}

@media #{$medium-up} {
	footer.row {
		margin-top: rem-calc(60);
	}
}
